body
{
  background: green;
  color: white;
}
.grid
{
	display: grid;
	grid-template-areas:
	"header header header"
	"left-content main-content right-content"
	"footer footer footer";
	grid-template-columns: 300px 3fr 300px;
	gap: 5px;
	background-color: black;
	padding: 5px;
}
.header
{
	grid-area: header;
	background-color: green;
}
.left-content
{
	grid-area: left-content;
	background-color: green;
}
.main-content
{
	grid-area: main-content;
	background-color: green;
}
.right-content
{
	grid-area: right-content;
	background-color: green;
}
.footer
{
	grid-area: footer;
	background-color: green;
	text-align: center;
}